--- 
vendor: "ESRI"
id: "7"
title: "Kiinteistöt_pisteet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NUMERO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RAKENNE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TARKKUUS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SYMB_DIR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  VVJ_P: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VVJ_I: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N43_Z: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OLEMASSAOLO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SUHDE_MAANPINTAAN: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LISATIETOJA: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/KolmeDwin_tausta/OGCFeatureServer/collections/7/queryables"